<template>
  <!-- 卖履约 -->
  <section class="performance_information_sell_performance">
    卖履约
  </section>
</template>

<script lang="ts">
import { defineComponent } from 'vue';
import { enumOrderComponents } from '@/common/constants/enumOrderComponents';
export default defineComponent({
    name: enumOrderComponents.performance_information_sell_performance,
    components: {},
    setup() {
        return {};
    },
});
</script>

<style lang="less">
</style>;
